# coding: utf-8
lib = File.expand_path('../lib', __FILE__)
$LOAD_PATH.unshift(lib) unless $LOAD_PATH.include?(lib)
require 'frizzle/version'

Gem::Specification.new do |spec|
  spec.name          = "frizzle"
  spec.version       = Frizzle::VERSION
  spec.authors       = ["Tyler Pearson"]
  spec.email         = ["ty.pearson@gmail.com"]
  spec.description   = %q{A wrapper for the TransLoc API}
  spec.summary       = %q{A wrapper for the TransLoc API}
  spec.homepage      = "https://github.com/tylerpearson/frizzle"
  spec.license       = "MIT"

  spec.files         = `git ls-files`.split($/)
  spec.executables   = spec.files.grep(%r{^bin/}) { |f| File.basename(f) }
  spec.test_files    = spec.files.grep(%r{^(test|spec|features)/})
  spec.require_paths = ["lib"]

  spec.add_development_dependency "bundler", "~> 1.3"
  spec.add_development_dependency "rake"
  spec.add_development_dependency "webmock"
  spec.add_development_dependency "vcr"
  spec.add_development_dependency "turn"
  spec.add_development_dependency "minitest", '~> 4.7.3'

  spec.add_runtime_dependency "httparty"
  spec.add_runtime_dependency "hashie"
end
